<?php
require_once '../inc/common.inc.php';


$moduleId = 8;
$moduleName = $arrAllModule[$moduleId];


$itemid = intval($itemid);
$strSql = "select * from {$configTableHead}faq where lang='{$kuWebsiteCurrLanguage}' and id='{$itemid}' and showsub=1;";
$result = $dbInstance->query($strSql);
$kuFaqShow = $dbInstance->fetchArray($result);
$kuFaqShow['faqcontent'] = stripslashes($kuFaqShow['faqcontent']);
$kuFaqShow['faqreplycontent'] = stripslashes($kuFaqShow['faqreplycontent']);

$kuBlockFaqShowTitle = $kuFaqShow['faqtitle'];                                         
$kuWebsitePageTitle = $kuBlockFaqShowTitle.' - '.$kuWebsiteTitleKeyWords.' - '.$kuWebsiteTitle.$kuPostfix;
$kuWebsiteKeyWords = $row['menukeywords'] ? $row['menukeywords'] : $kuWebsiteKeyWords;
$kuWebsiteDescription = $row['menudesc'] ? $row['menudesc'] : $kuWebsiteDescription;

$kuFaqShow['addtime10'] = substr($kuFaqShow['addtime'], 0, 10);
$kuFaqShow['addtime5'] = substr($kuFaqShow['addtime'], 5, 5);
$kuFaqShow['updatetime10'] = substr($kuFaqShow['updatetime'], 0, 10);
$kuFaqShow['updatetime5'] = substr($kuFaqShow['updatetime'], 5, 5);



$kuFaqShowPreNext = getPreNext($moduleName, $itemid, $kuWebsiteCurrLanguage);


$topMenuId = '';
if(count($kuMenuList[$kuFaqShow['type3']]))$topMenuId = $kuFaqShow['type3'];
else if(count($kuMenuList[$kuFaqShow['type2']]))$topMenuId = $kuFaqShow['type2'];
else if(count($kuMenuList[$kuFaqShow['type1']]))$topMenuId = $kuFaqShow['type1'];


$kuPositionId = $kuFaqShow['type3'] ? $kuFaqShow['type3'] : ($kuFaqShow['type2'] ? $kuFaqShow['type2'] : $kuFaqShow['type1']);



$topNavId = $kuFaqShow['type1'];
$kuStrBlockSideNav = $kuSideNav[$topNavId];


$kuStrBlockContact = $kuBlock[2];


include_once KUWEBS_ABSOLUTE_PATH."inc/headermenu.php"; 
include_once KUWEBS_ABSOLUTE_PATH."inc/footer.php";
include_once template('faqshow');
?>